View Issue Details

IDProjectCategoryView StatusLast Update
0000239FakturamaKontakte (Contacts)public2018-11-23 17:05
ReporterrnixAssigned Torheydenr 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.6.2 
Target Version2.0.4Fixed in Version2.0.4 
Summary0000239: vatnr not considered when creating or updating contact in WebShopImportManager.createOrderFromXMLOrderNode
Description

would be nice if WebShopImportManager.createOrderFromXMLOrderNode considers vatnr of contact from imported XML

TagsNo tags attached.

Activities

rheydenr

2018-11-23 17:05

administrator   ~0000828

das neue Element im XML (web shop connector) heißt vatno und muß bei den Kontakten mit dazugebaut werden.

Issue History

Date Modified Username Field Change
2013-11-02 16:22 rnix New Issue
2013-11-12 21:58 rheydenr Assigned To => rheydenr
2013-11-12 21:58 rheydenr Status new => assigned
2013-11-12 21:58 rheydenr Product Version => 1.6.2
2013-11-12 21:58 rheydenr Target Version => Pipeline
2018-01-22 23:48 rheydenr Target Version Pipeline => 2.0.4
2018-11-23 17:05 rheydenr Status assigned => resolved
2018-11-23 17:05 rheydenr Resolution open => fixed
2018-11-23 17:05 rheydenr Fixed in Version => 2.0.4
2018-11-23 17:05 rheydenr Note Added: 0000828